# coding=utf-8

from django.core.management import BaseCommand
from api.models import Doctor


class Command(BaseCommand):
    def handle(self, *args, **options):
        Doctor.objects.update(is_recommend=False)
